=== debian/changelog ===
beast-mcmc (1.6.2-2ubuntu1) quantal; urgency=low

  * Transition to use default java implementation:
    - d/control: Switch openjdk-6-{jdk|jre} -> default-{jdk|jre}.
    - d/rules: Use /usr/lib/jvm/default-java, explicitly export 
      JAVA_HOME.

 -- James Page <james.page@ubuntu.com>  Wed, 01 Aug 2012 11:48:26 +0100

beast-mcmc (1.6.2-2) unstable; urgency=low

  * debian/control: rename beast-doc to beast-mcmc-doc
    Closes: #679394
    For consistency reasons also rename beast-examples to
    beast-mcmc-examples

 -- Andreas Tille <tille@debian.org>  Fri, 29 Jun 2012 11:24:51 +0200

beast-mcmc (1.6.2-1) unstable; urgency=low

  * Initial release. (Closes: #552101)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2012 14:38:11 +0200
