=== debian/control ===
Source: beast-mcmc
Section: contrib/science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9), javahelper (>=0.25),
 ant, ant-optional, default-jdk,
 libjebl2-java, libjam-java, figtree, liboptions-java, libhmsbeagle-java,
 libcolt-java, libmpj-java, r-cran-rjava, libcommons-math-java (>= 2.2),
 libjdom1-java, junit4, libmtj-java, libitext1-java, texlive-latex-base,
 texlive-latex-extra
Standards-Version: 3.9.3
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/beast-mcmc/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/beast-mcmc/trunk/
XS-Autobuild: yes
Homepage: http://beast.bio.ed.ac.uk/

Package: beast-mcmc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}, default-jre | java6-runtime,
 beast-mcmc-lib, xterm | x-terminal-emulator
Suggests: beast-mcmc-doc
Description: Bayesian MCMC phylogenetic inference
 BEAST is a cross-platform program for Bayesian MCMC analysis of molecular 
 sequences. It is entirely orientated towards rooted, time-measured 
 phylogenies inferred using strict or relaxed molecular clock models. It
 can be used as a method of reconstructing phylogenies but is also a 
 framework for testing evolutionary hypotheses without conditioning on a 
 single tree topology. BEAST uses MCMC to average over tree space, so that 
 each tree is weighted proportional to its posterior probability. Included 
 is a simple to use user-interface program for setting up standard 
 analyses and a suit of programs for analysing the results.

Package: beast-mcmc-lib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: beast-mcmc-doc
Description: Bayesian MCMC phylogenetic inference
 BEAST is a cross-platform program for Bayesian MCMC analysis of molecular 
 sequences. It is entirely orientated towards rooted, time-measured 
 phylogenies inferred using strict or relaxed molecular clock models. It
 can be used as a method of reconstructing phylogenies but is also a 
 framework for testing evolutionary hypotheses without conditioning on a 
 single tree topology. BEAST uses MCMC to average over tree space, so that 
 each tree is weighted proportional to its posterior probability. Included 
 is a simple to use user-interface program for setting up standard 
 analyses and a suit of programs for analysing the results.
 .
 This package contains an architecture dependent library.

Package: beast-mcmc-examples
Architecture: all
Section: contrib/doc
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: beast-mcmc
Description: Bayesian MCMC phylogenetic inference - example data
 BEAST is a cross-platform program for Bayesian MCMC analysis of molecular 
 sequences. It is entirely orientated towards rooted, time-measured 
 phylogenies inferred using strict or relaxed molecular clock models. It
 can be used as a method of reconstructing phylogenies but is also a 
 framework for testing evolutionary hypotheses without conditioning on a 
 single tree topology. BEAST uses MCMC to average over tree space, so that 
 each tree is weighted proportional to its posterior probability. Included 
 is a simple to use user-interface program for setting up standard 
 analyses and a suit of programs for analysing the results.
 .
 This package contains the example data.

Package: beast-mcmc-doc
Architecture: all
Section: contrib/doc
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: beast-mcmc
Description: Bayesian MCMC phylogenetic inference - documentation
 BEAST is a cross-platform program for Bayesian MCMC analysis of molecular 
 sequences. It is entirely orientated towards rooted, time-measured 
 phylogenies inferred using strict or relaxed molecular clock models. It
 can be used as a method of reconstructing phylogenies but is also a 
 framework for testing evolutionary hypotheses without conditioning on a 
 single tree topology. BEAST uses MCMC to average over tree space, so that 
 each tree is weighted proportional to its posterior probability. Included 
 is a simple to use user-interface program for setting up standard 
 analyses and a suit of programs for analysing the results.
 .
 This package contains the documentation.
