=== debian/watch ===
version=3
# opts="dversionmangle=s/\./_/g" \
opts="uversionmangle=s/_/./g" \
  http://beast-mcmc.googlecode.com/svn/tags/ beast_release_([_.\d]+)/ \
   debian debian/get-orig-source

#http://googlecode.debian.net/p/beast-mcmc/BEASTv(.+)\.tgz debian echo
     # debian/get-orig-source
