=== debian/changelog ===
beast-mcmc (1.7.5-1) unstable; urgency=low

  * New upstream version
  * Add debian/README.source explain why we stick to 1.7.x series for
    the moment

 -- Andreas Tille <tille@debian.org>  Thu, 30 May 2013 15:04:56 +0200

beast-mcmc (1.7.4-2) experimental; urgency=low

  * Add copyright license info  for file (Closes: #698497).
   - src/dr/math/matrixAlgebra/RobustSingularValueDecomposition.java

 -- Olivier Sallou <osallou@debian.org>  Sat, 23 Feb 2013 20:55:28 +0100

beast-mcmc (1.7.4-1) experimental; urgency=low

  * New upstream version (adapted patches)
  * debian/{control,rules}: use default java implementation
    thanks for the patch to James Page <james.page@ubuntu.com>
    Closes: #683509
  * debian/control:
     - rename beast-mcmc-lib to libnucleotidelikelihoodcore0
     - Standards-Version: 3.9.4 (no changes needed)
     - do not depend from xterm any more
     - versioned (Build-)Depends from libhmsbeagle-java
  * Remove now unneeded lintian overrides
  * debian/patches/create_soname.patch: Create soname for library
  * debian/rules: silence pdflatex for better readable build logs

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2012 16:43:17 +0100

beast-mcmc (1.6.2-3) unstable; urgency=low

  * rename pixmap for menu to avoid name space conflict
    Closes: #680483

 -- Andreas Tille <tille@debian.org>  Fri, 06 Jul 2012 11:30:19 +0200
