=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: beast-mcmc
 Section: contrib/science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Olivier Sallou <osallou@debian.org>
 Build-Depends: debhelper (>= 9), javahelper (>=0.25),
  ant, ant-optional, default-jdk,
- libjebl2-java, libjam-java, figtree, liboptions-java, libhmsbeagle-java,
+ libjebl2-java, libjam-java, figtree, liboptions-java, libhmsbeagle-java (>= 1.1r1092),
  libcolt-java, libmpj-java, r-cran-rjava, libcommons-math-java (>= 2.2),
  libjdom1-java, junit4, libmtj-java, libitext1-java, texlive-latex-base,
  texlive-latex-extra
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/beast-mcmc/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/beast-mcmc/trunk/
 XS-Autobuild: yes
@@ -19,8 +19,9 @@
 
 Package: beast-mcmc
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}, default-jre | java6-runtime,
- beast-mcmc-lib, xterm | x-terminal-emulator
+Depends: ${shlibs:Depends}, ${misc:Depends}, libhmsbeagle-java (>= 1.1r1092),
+ ${java:Depends}, default-jre | java6-runtime,
+ libnucleotidelikelihoodcore0 (>= ${source:Version})
 Suggests: beast-mcmc-doc
 Description: Bayesian MCMC phylogenetic inference
  BEAST is a cross-platform program for Bayesian MCMC analysis of molecular 
@@ -33,11 +34,14 @@
  is a simple to use user-interface program for setting up standard 
  analyses and a suit of programs for analysing the results.
 
-Package: beast-mcmc-lib
+Package: libnucleotidelikelihoodcore0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: beast-mcmc-doc
-Description: Bayesian MCMC phylogenetic inference
+Replaces: beast-mcmc-lib
+Conflicts: beast-mcmc-lib
+Provides: beast-mcmc-lib
+Section: contrib/libs
+Description: implementation of LikelihoodCore for nucleotides used by beast-mcmc
  BEAST is a cross-platform program for Bayesian MCMC analysis of molecular 
  sequences. It is entirely orientated towards rooted, time-measured 
  phylogenies inferred using strict or relaxed molecular clock models. It
@@ -48,7 +52,8 @@
  is a simple to use user-interface program for setting up standard 
  analyses and a suit of programs for analysing the results.
  .
- This package contains an architecture dependent library.
+ This package an implementation of LikelihoodCore for nucleotides that calls
+ native methods for maximum speed.
 
 Package: beast-mcmc-examples
 Architecture: all
