=== debian/watch ===
version=3
http://code.google.com/p/beast2/downloads/list?can=1 .*/files/BEAST%20v(\d[\d.]*)\.tgz \
   debian debian/get-orig-source
