## beast-mcmc 1.8.0

=== debian/changelog ===
beast-mcmc (1.8.0-1) unstable; urgency=medium

  * New upstream version
  * libnucleotidelikelihoodcore0: Architecture: amd64
  * d/watch: Stick to 1.x series of beast-mcmc
  * cme fix dpkg-control
  * fix encoding issue
  * Explicitly add multiarch library PATH to wrapper script to make sure
    libhmsbeagle-jni will be found
  * Add test but do not add autopkgtest control file for the moment
    (since contrib is not tested anyway)
  * Fix package description
    Closes:  #716790

 -- Andreas Tille <tille@debian.org>  Tue, 30 Sep 2014 18:15:36 +0200
