=== debian/control ===
--- 
+++ 
@@ -1,27 +1,43 @@
 Source: beast-mcmc
-Section: contrib/science
-Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
 Uploaders: Andreas Tille <tille@debian.org>,
            Olivier Sallou <osallou@debian.org>
-Build-Depends: debhelper (>= 9), javahelper (>=0.25),
- ant, ant-optional, default-jdk,
- libjebl2-java, libjam-java, figtree, liboptions-java, libhmsbeagle-java (>= 1.1r1092),
- libcolt-java, libmpj-java, r-cran-rjava, libcommons-math-java (>= 2.2),
- libjdom1-java, junit4, libmtj-java, libitext1-java, texlive-latex-base,
- texlive-latex-extra
-Standards-Version: 3.9.4
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/beast-mcmc/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/beast-mcmc/trunk/
+Section: contrib/science
 XS-Autobuild: yes
+Priority: optional
+Build-Depends: debhelper (>= 9),
+               javahelper,
+               ant,
+               ant-optional,
+               default-jdk,
+               libjebl2-java,
+               libjam-java,
+               figtree,
+               liboptions-java,
+               libhmsbeagle-java (>= 1.1r1092),
+               libcolt-java,
+               libmpj-java,
+               r-cran-rjava,
+               libcommons-math-java (>= 2.2),
+               libjdom1-java,
+               junit4,
+               libmtj-java,
+               libitext1-java,
+               texlive-latex-base,
+               texlive-latex-extra
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/beast-mcmc/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/beast-mcmc/trunk/
 Homepage: http://beast.bio.ed.ac.uk/
 
 Package: beast-mcmc
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libhmsbeagle-java (>= 1.1r1092),
- ${java:Depends}, default-jre | java6-runtime,
- libnucleotidelikelihoodcore0 (>= ${source:Version})
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libhmsbeagle-java (>= 1.1r1092),
+         ${java:Depends},
+         default-jre | java6-runtime,
+         libnucleotidelikelihoodcore0 (>= ${source:Version})
 Suggests: beast-mcmc-doc
 Description: Bayesian MCMC phylogenetic inference
  BEAST is a cross-platform program for Bayesian MCMC analysis of molecular 
@@ -35,12 +51,13 @@
  analyses and a suit of programs for analysing the results.
 
 Package: libnucleotidelikelihoodcore0
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: beast-mcmc-lib
+Architecture: amd64
+Section: contrib/libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Conflicts: beast-mcmc-lib
 Provides: beast-mcmc-lib
-Section: contrib/libs
+Replaces: beast-mcmc-lib
 Description: implementation of LikelihoodCore for nucleotides used by beast-mcmc
  BEAST is a cross-platform program for Bayesian MCMC analysis of molecular 
  sequences. It is entirely orientated towards rooted, time-measured 
@@ -52,13 +69,14 @@
  is a simple to use user-interface program for setting up standard 
  analyses and a suit of programs for analysing the results.
  .
- This package an implementation of LikelihoodCore for nucleotides that calls
- native methods for maximum speed.
+ This package provides an implementation of LikelihoodCore for nucleotides
+ that calls native methods for maximum speed.
 
 Package: beast-mcmc-examples
 Architecture: all
 Section: contrib/doc
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Enhances: beast-mcmc
 Description: Bayesian MCMC phylogenetic inference - example data
  BEAST is a cross-platform program for Bayesian MCMC analysis of molecular 
@@ -76,7 +94,8 @@
 Package: beast-mcmc-doc
 Architecture: all
 Section: contrib/doc
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Enhances: beast-mcmc
 Description: Bayesian MCMC phylogenetic inference - documentation
  BEAST is a cross-platform program for Bayesian MCMC analysis of molecular
