=== debian/watch ===
version=3
http://code.google.com/p/beast-mcmc/downloads/list?can=1 .*/files/BEASTv(\d[\d.]+)\.tgz \
   debian debian/get-orig-source
