## beast-mcmc 1.8.2~754b844

=== debian/changelog ===
beast-mcmc (1.8.2~754b844-1) unstable; urgency=medium

  * New upstream version
  * d/watch: Point to Github (moved from Google Code)
  * Build-Depends: libcolt-free-java (instead of libcolt-java which leaves
    libmtj-java the last remaining dependency from contrib)
  * drop debian/get-orig-source since uscan can deal with all issues
  * d/copyright:
     * Adapt source location
     * More Files-Excluded
  * Bumped version in versioned Build-Depends: libhmsbeagle-dev
    (>= 2.1.2+20150609)
  * Bumped version in versioned Build-Depends: libjam-dev
    (>= 0.1.20140824)
  * Moved from SVN to Git

 -- Andreas Tille <tille@debian.org>  Sun, 19 Jul 2015 20:15:51 +0200
