=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
                ant-optional,
                default-jdk,
                libjebl2-java,
-               libjam-java,
+               libjam-java (>= 0.1.20140824),
                figtree,
                liboptions-java,
-               libhmsbeagle-java (>= 1.1r1092),
-               libcolt-java,
+               libhmsbeagle-java (>= 2.1.2+20150609),
+               libcolt-free-java,
                libmpj-java,
                r-cran-rjava,
                libcommons-math-java (>= 2.2),
@@ -26,8 +26,8 @@
                texlive-latex-base,
                texlive-latex-extra
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/beast-mcmc/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/beast-mcmc/trunk/
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/beast-mcmc.git
+Vcs-Git: git://anonscm.debian.org/debian-med/beast-mcmc.git
 Homepage: http://beast.bio.ed.ac.uk/
 
 Package: beast-mcmc
