=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,7 @@
 
 override_dh_auto_build:
 	# CLASSPATH=$(CLASS_PATH)
+	mkdir -p lib
 	ant build
 	ant -buildfile build_tracer.xml all
 	# native/compileNativeLinux.sh does not create dynamic libraries
@@ -72,4 +73,4 @@
 	dh_compress --exclude=.pdf
 
 get-orig-source:
-	. debian/get-orig-source
+	uscan --verbose --force-download --repack --compression xz
