=== debian/watch ===
version=3
opts="uversionmangle=s/_/./g" \
 https://github.com/beast-dev/beast-mcmc/tags .*/beast_release_(\d_.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
