## beast-mcmc 1.8.2

=== debian/changelog ===
beast-mcmc (1.8.2-1) unstable; urgency=medium

  * Adapt d/watch to changed release names
  * Rename new binary tracer to beast-tracer
    Closes: #813086

 -- Andreas Tille <tille@debian.org>  Fri, 29 Jan 2016 16:03:31 +0100

beast-mcmc (1.8.2~754b844-2) unstable; urgency=medium

  * Depends: libnetlib-java
  * Force exact version match with libnucleotidelikelihoodcore0
  * Add mtj.jar explicitly to classpath in wrapper script
  * Build tracer.jar as well

 -- Andreas Tille <tille@debian.org>  Thu, 28 Jan 2016 10:39:20 +0100
