=== debian/control ===
--- 
+++ 
@@ -37,7 +37,8 @@
          libhmsbeagle-java (>= 1.1r1092),
          ${java:Depends},
          default-jre | java6-runtime,
-         libnucleotidelikelihoodcore0 (>= ${source:Version})
+         libnucleotidelikelihoodcore0 (>= ${source:Version}), libnucleotidelikelihoodcore0 (<< ${source:Version}.1~),
+         libnetlib-java
 Suggests: beast-mcmc-doc
 Description: Bayesian MCMC phylogenetic inference
  BEAST is a cross-platform program for Bayesian MCMC analysis of molecular
