=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,7 @@
 	# CLASSPATH=$(CLASS_PATH)
 	mkdir -p lib
 	ant build
-	ant -buildfile build_tracer.xml all
+	ant -buildfile build_tracer.xml dist
 	# native/compileNativeLinux.sh does not create dynamic libraries
 	cd native ; $(MAKE) -f Makefile.linux JAVA_HOME=$(JAVA_HOME)
 #		gcc $(CFLAGS) $(LDFLAGS) -Wall -funroll-loops -ffast-math -fstrict-aliasing -c -I/usr/lib/jvm/default-java/include/ NucleotideLikelihoodCore.c -o libNucleotideLikelihoodCore.o ; \
