=== debian/changelog ===
beast-mcmc (1.8.4+dfsg.1-2) unstable; urgency=medium

  * Architecture: any
    Closes: #780428
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)
  * hardening=+all
  * d/rules: do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2017 09:58:57 +0200

beast-mcmc (1.8.4+dfsg.1-1) unstable; urgency=medium

  * Drop packaging tools from upstream source
  * Add missing copyright
  * Fix section for all binary packages
    Closes: #829174

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jul 2016 11:08:37 +0200

beast-mcmc (1.8.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debian/rules: export LC_ALL=C.UTF-8 to cope with encoding issues
  * Upload to unstable (main)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2016 09:26:11 +0200

beast-mcmc (1.8.3+dfsg-1) experimental; urgency=medium

  * New upstream version
  * Upload to official Debian (experimental)
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jun 2016 14:41:23 +0200
