=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Olivier Sallou <osallou@debian.org>
-Section: contrib/science
-XS-Autobuild: yes
+Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                javahelper,
                ant,
                ant-optional,
@@ -18,16 +17,16 @@
                libcolt-free-java,
                libmpj-java,
                r-cran-rjava,
-               libcommons-math-java (>= 2.2),
+               libcommons-math-java,
                libjdom1-java,
                junit4,
                libmtj-java,
                libitext1-java,
                texlive-latex-base,
                texlive-latex-extra
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/beast-mcmc.git
-Vcs-Git: git://anonscm.debian.org/debian-med/beast-mcmc.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/beast-mcmc.git
 Homepage: http://beast.bio.ed.ac.uk/
 
 Package: beast-mcmc
@@ -37,7 +36,8 @@
          libhmsbeagle-java (>= 1.1r1092),
          ${java:Depends},
          default-jre | java6-runtime,
-         libnucleotidelikelihoodcore0 (>= ${source:Version}), libnucleotidelikelihoodcore0 (<< ${source:Version}.1~),
+         libnucleotidelikelihoodcore0 (>= ${source:Version}),
+         libnucleotidelikelihoodcore0 (<< ${source:Version}.1~),
          libnetlib-java
 Suggests: beast-mcmc-doc
 Description: Bayesian MCMC phylogenetic inference
@@ -52,8 +52,8 @@
  analyses and a suit of programs for analysing the results.
 
 Package: libnucleotidelikelihoodcore0
-Architecture: amd64
-Section: contrib/libs
+Architecture: any
+Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Conflicts: beast-mcmc-lib
@@ -75,7 +75,7 @@
 
 Package: beast-mcmc-examples
 Architecture: all
-Section: contrib/doc
+Section: doc
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Enhances: beast-mcmc
@@ -94,7 +94,7 @@
 
 Package: beast-mcmc-doc
 Architecture: all
-Section: contrib/doc
+Section: doc
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Enhances: beast-mcmc
