=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,9 @@
 
 #export DH_VERBOSE=1
 
-PACKAGE := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
+export LC_ALL=C.UTF-8
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 JAVA_HOME  := /usr/lib/jvm/default-java
 
@@ -71,6 +73,3 @@
 
 override_dh_compress:
 	dh_compress --exclude=.pdf
-
-get-orig-source:
-	uscan --verbose --force-download --repack --compression xz
