## beast-mcmc 1.10.4%2Bdfsg

=== debian/changelog ===
beast-mcmc (1.10.4+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Exclude Latex doc creation
  * New Build-Depends: libejml-java
  * New versioned Build-Depends: libhmsbeagle-java (>= 3.0.2)
  * Standards-Version: 4.2.1
  * Do not try to install mac and windows build

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Tracer is not build in separate build_tracer.xml any more
  * Upstream does not ship PDF docs any more thus drop -doc package
  * Versioned (Build-)Depends: libhmsbeagle-java (>= 3.1.2~)

 -- Andreas Tille <tille@debian.org>  Tue, 18 Dec 2018 15:52:51 +0100

beast-mcmc (1.8.4+dfsg.1-3) unstable; urgency=medium

  [ Steffen Moeller ]
  * d/control: Standards-Version: 4.1.3 (no changes needed)
  * d/u/metadata:
    - added RRIDs
    - added \n to end of file

  [ Andreas Tille ]
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * Build-Depends: texlive-fonts-recommended

  [ Adrian Bunk ]
  * Fix encoding issues that caused FTBFS with TeX Live 2018
    Closes: #896483

 -- Andreas Tille <tille@debian.org>  Sat, 19 May 2018 08:28:51 +0200
