=== debian/control ===
Source: beast-mcmc
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Olivier Sallou <osallou@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               javahelper,
               ant,
               ant-optional,
               default-jdk,
               libjebl2-java,
               libjam-java (>= 0.1.20140824),
               figtree,
               liboptions-java,
               libhmsbeagle-java (>= 3.1.2~),
               libcolt-free-java,
               libmpj-java,
               r-cran-rjava,
               libcommons-math-java,
               libjdom1-java,
               junit4,
               libmtj-java,
               libitext1-java,
               libejml-java,
               libjlapack-java
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/beast-mcmc
Vcs-Git: https://salsa.debian.org/med-team/beast-mcmc.git
Homepage: http://beast.bio.ed.ac.uk/

Package: beast-mcmc
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libhmsbeagle-java (>= 3.1.2~),
         ${java:Depends},
         default-jre | java6-runtime,
         libnucleotidelikelihoodcore0 (>= ${source:Version}),
         libnucleotidelikelihoodcore0 (<< ${source:Version}.1~),
         libnetlib-java
Description: Bayesian MCMC phylogenetic inference
 BEAST is a cross-platform program for Bayesian MCMC analysis of molecular
 sequences. It is entirely orientated towards rooted, time-measured
 phylogenies inferred using strict or relaxed molecular clock models. It
 can be used as a method of reconstructing phylogenies but is also a
 framework for testing evolutionary hypotheses without conditioning on a
 single tree topology. BEAST uses MCMC to average over tree space, so that
 each tree is weighted proportional to its posterior probability. Included
 is a simple to use user-interface program for setting up standard
 analyses and a suit of programs for analysing the results.

Package: libnucleotidelikelihoodcore0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: beast-mcmc-lib
Provides: beast-mcmc-lib
Replaces: beast-mcmc-lib
Description: implementation of LikelihoodCore for nucleotides used by beast-mcmc
 BEAST is a cross-platform program for Bayesian MCMC analysis of molecular
 sequences. It is entirely orientated towards rooted, time-measured
 phylogenies inferred using strict or relaxed molecular clock models. It
 can be used as a method of reconstructing phylogenies but is also a
 framework for testing evolutionary hypotheses without conditioning on a
 single tree topology. BEAST uses MCMC to average over tree space, so that
 each tree is weighted proportional to its posterior probability. Included
 is a simple to use user-interface program for setting up standard
 analyses and a suit of programs for analysing the results.
 .
 This package provides an implementation of LikelihoodCore for nucleotides
 that calls native methods for maximum speed.

Package: beast-mcmc-examples
Architecture: all
Section: doc
Depends: ${shlibs:Depends},
         ${misc:Depends}
Enhances: beast-mcmc
Description: Bayesian MCMC phylogenetic inference - example data
 BEAST is a cross-platform program for Bayesian MCMC analysis of molecular
 sequences. It is entirely orientated towards rooted, time-measured
 phylogenies inferred using strict or relaxed molecular clock models. It
 can be used as a method of reconstructing phylogenies but is also a
 framework for testing evolutionary hypotheses without conditioning on a
 single tree topology. BEAST uses MCMC to average over tree space, so that
 each tree is weighted proportional to its posterior probability. Included
 is a simple to use user-interface program for setting up standard
 analyses and a suit of programs for analysing the results.
 .
 This package contains the example data.
