## beast-mcmc 1.10.4+dfsg

=== debian/changelog ===
beast-mcmc (1.10.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Migrating to libejml-java 0.38.

 -- Andrius Merkys <merkys@debian.org>  Wed, 13 Nov 2019 01:19:29 -0500
