=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                junit4,
                libmtj-java,
                libitext1-java,
-               libejml-java,
+               libejml-java (>= 0.38),
                libjlapack-java
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/med-team/beast-mcmc
