=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 JAVA_HOME  := /usr/lib/jvm/default-java
 
 DEBJAR    := /usr/share/java
-CLASS_PATH := /usr/share/ant/lib/ant.jar:/usr/share/ant/lib/ant-launcher.jar:/usr/share/ant/lib/ant-nodeps.jar:/usr/share/ant/lib/ant-junit.jar:$(JAVA_HOME)/lib/tools.jar:$(DEBJAR)/beagle.jar:$(DEBJAR)/mpj.jar:$(DEBJAR)/org.boehn.kmlframework.jar:$(DEBJAR)/itext1-1.4.jar:$(DEBJAR)/junit4.jar:$(DEBJAR)/figtree.jar:lib/colt.jar:$(DEBJAR)/options.jar:$(DEBJAR)/mtj.jar:$(DEBJAR)/jam.jar:$(DEBJAR)/jdom1.jar:$(DEBJAR)/jebl.jar:$(DEBJAR)/commons-math.jar:/usr/lib/R/site-library/rJava/jri/JRI.jar
+CLASS_PATH := /usr/share/ant/lib/ant.jar:/usr/share/ant/lib/ant-launcher.jar:/usr/share/ant/lib/ant-nodeps.jar:/usr/share/ant/lib/ant-junit.jar:$(JAVA_HOME)/lib/tools.jar:$(DEBJAR)/beagle.jar:$(DEBJAR)/mpj.jar:$(DEBJAR)/org.boehn.kmlframework.jar:$(DEBJAR)/itext1-1.4.jar:$(DEBJAR)/junit4.jar:$(DEBJAR)/figtree.jar:lib/colt.jar:$(DEBJAR)/options.jar:$(DEBJAR)/mtj.jar:$(DEBJAR)/jam.jar:$(DEBJAR)/jdom1.jar:$(DEBJAR)/jebl.jar:$(DEBJAR)/commons-math.jar:$(DEBJAR)/EJML.jar:$(DEBJAR)/jlapack-lapack.jar:/usr/lib/R/site-library/rJava/jri/JRI.jar
 
 # to run the test suite
 JAVA       := $(JAVA_HOME)/bin/java
@@ -26,6 +26,7 @@
 
 override_dh_auto_clean:
 	rm -f native/*\.o native/*\.so native/*\.so\.*
+ifeq ($(HASTEXDOC),yes)
 	for cleantex in \
 		    Practical_BEAST \
 		    BookSection \
@@ -36,6 +37,7 @@
 		; do \
     	    find doc -not -name "*.tex" -a -not -name "*.bib" -and -name "$${cleantex}.*" -exec rm -f \{\} \;  ; \
     	done
+endif
 	ant clean
 
 CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
@@ -46,13 +48,15 @@
 	# CLASSPATH=$(CLASS_PATH)
 	mkdir -p lib
 	ant build
-	ant -buildfile build_tracer.xml dist
+	# FIXME: There is no such file build_tracer.xml any more
+	# ant -buildfile build_tracer.xml dist
 	# native/compileNativeLinux.sh does not create dynamic libraries
 	cd native ; $(MAKE) -f Makefile.linux JAVA_HOME=$(JAVA_HOME)
 #		gcc $(CFLAGS) $(LDFLAGS) -Wall -funroll-loops -ffast-math -fstrict-aliasing -c -I/usr/lib/jvm/default-java/include/ NucleotideLikelihoodCore.c -o libNucleotideLikelihoodCore.o ; \
 #		gcc -shared -Wl,-soname,libNucleotideLikelihoodCore.so.0 -o libNucleotideLikelihoodCore.so.0 libNucleotideLikelihoodCore.o -lc ; \
 #		gcc $(CFLAGS) $(LDFLAGS) -Wall -funroll-loops -ffast-math -fstrict-aliasing -c -I/usr/lib/jvm/default-java/include/ AminoAcidLikelihoodCore.c -o libAminoAcidLikelihoodCore.o ; \
 #		gcc -shared -Wl,-soname,libAminoAcidLikelihoodCore.so.0 -o libAminoAcidLikelihoodCore.so libAminoAcidLikelihoodCore.o -lc
+ifeq ($(HASTEXDOC),yes)
 	#
 	# Build extra LaTeX documentation
 	#
@@ -61,7 +65,10 @@
 	cd doc; $(PDFLATEX) Yule.tex; $(PDFLATEX) Yule.tex
 	cd doc; $(PDFLATEX) SerialSampleCoalescent.tex; $(PDFLATEX) SerialSampleCoalescent.tex
 	cd doc; $(PDFLATEX) BEAST14_Manual.tex; $(PDFLATEX) BEAST14_Manual.tex
-	#
+endif
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	#####################################################################
 	## Run test suite                                                  ##
 	## --------------                                                  ##
@@ -70,6 +77,4 @@
 	#####################################################################
 	#
 	# $(JAVA) -classpath $(CLASS_PATH) -Dant.home=$(ANT_HOME) org.apache.tools.ant.Main $(ANT_ARGS) -buildfile build.xml junit
-
-override_dh_compress:
-	dh_compress --exclude=.pdf
+endif
