=== debian/watch ===
version=3
opts="uversionmangle=s/_/./g,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
 https://github.com/beast-dev/beast-mcmc/releases .*/archive/[a-z_]*(\d[\d._]+)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
